<div class="box has-background-white">
  <section class="section">

    <h1><b class="text-blue-grey text-u">Carga de Archivos</b></h1>
    <hr/>
    <div class="content files-box pa-half-t">
      <div class="columns">
        <div class="file is-boxed ma-ce-a">
          <label class="file-label">
            <input id="i_file" class="file-input" type="file" name="multicodingfiles[]" multiple accept=".docx,.txt"/>
            <span class="file-cta">
              <span class="file-icon">
                <i class="fas fa-upload"></i>
              </span>
              <span class="file-label">
                Selecciona un Archivo
              </span>
            </span>
          </label>
        </div>
      </div>
      <div class="files-box-actions">
        <div class="has-text-centered pa-one">
          <button class="button is-small is-link is-light cargaManual">Carga manual</button>
        </div>
      </div>
    </div>
  </section>
</div>

<script type="text/javascript" src="scripts/files/files-carga.js"></script>
